/* == SPECIAL FONTS == */
@font-face {
    font-family: 'FontPage';
    src: url('fonts/font_page-regular.eot');
    src: url('fonts/font_page-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/font_page-regular.woff') format('woff'),
         url('fonts/font_page-regular.ttf') format('truetype'),
         url('fonts/font_page-regular.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body 																				{ font-family: Helvetica, sans-serif; font-size: 12px; line-height:150%; }
div.menu_top 																		{ font-family:'FontPage', sans-serif; font-size:15px; text-transform:uppercase }
div.cc_title																		{ font-family:'FontPage', sans-serif; font-size:19px; text-transform:uppercase; }
div.cc_menu 																		{ font-family:'FontPage', sans-serif; font-size:15px; text-transform:uppercase }

div.h_greeting, div.h_cookies, div.h_style, div.cc_col1_news a, a.small				{ font-size:10px; text-transform:uppercase; text-align:left; }
div.cc_col1_menu_title  															{ font-size:10px; }
div.cc_col1_menu_title, div.cc_col1_news a, .small, a.small, div.h_style	 		{ font-family:Tahoma, sans-serif; }

div.cc_subtitle0, div.cc_subtitle1, div.cc_subtitle2, div.cc_subtitle3				{ font-family:'FontPage', sans-serif; font-size:33px; font-size:21px; text-transform:uppercase  }
div.cc_col1, div.cc_col2, div.cc_col1m, div.cc_col2m, div.cc_col1n, div.cc_col2n 	{ font-family:'FontPage', sans-serif; font-size:13px; }
div.cc_path																			{ font-family:'FontPage', sans-serif; font-size:12px; }
div.cc_go_top																		{ text-align:right; } 
/*div.cc_go_top a:hover																{ text-decoration:underline; } */

div.footer_content																	{ font-size:10px; text-transform:uppercase; text-align:left;  }
div.footer_content a   																{ font-family:Tahoma, sans-serif; font-size:10px; text-transform:uppercase; }
/*div.footer_content a:hover 														{ text-decoration:underline; }*/

/* == FONT COLORS == */
body, a 																										{ color:#4a4a4a; }
div.h_style, div.h_style a, div.h_cookies, div.h_cookies a, div.h_phone_mail, div.h_phone_mail a, div.h_greeting, div.h_greeting a, div.h_style, div.h_style a 	{ color:#777; }
div.cc_path, div.cc_path a 																						{ color:#666; }
div.cc_col2_img_l span, div.cc_col2_img_r span, div.cc_col2_img span 											{ color:#999; }
div.cc_form, div.cc_form table td input, div.cc_form table td textarea, div.cc_form input.button 				{ color:#333; }
div.cc_subtitle0, div.cc_subtitle1, div.cc_subtitle2, div.cc_subtitle3, div.cc_go_top a, div.cc_go_top a:hover	{ color:#0c86af; } 
div.footer_content, div.footer_content a																		{ color:#666; }
